<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cs_content"
        android:layout_width="0dp"
        app:layout_constraintRight_toRightOf="@+id/iv_header"
        app:layout_constraintLeft_toLeftOf="@+id/iv_header"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:background="@drawable/bg_white_10dp"
        android:paddingBottom="20dp"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_name_cert_status"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_marginTop="96dp"
            android:src="@drawable/icon_check_select"
            app:layout_constraintHorizontal_chainStyle="packed"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toLeftOf="@+id/tv_name_cert_title"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_name_cert_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="17dp"
            android:includeFontPadding="false"
            android:text="实名认证"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/iv_name_cert_status"
            app:layout_constraintLeft_toRightOf="@+id/iv_name_cert_status"
            app:layout_constraintRight_toLeftOf="@+id/tv_name_cert_status"
            app:layout_constraintTop_toTopOf="@+id/iv_name_cert_status" />

        <TextView
            android:id="@+id/tv_name_cert_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="48dp"
            android:text="已认证"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@+id/iv_name_cert_status"
            app:layout_constraintLeft_toRightOf="@+id/tv_name_cert_title"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="@+id/iv_name_cert_status" />


        <ImageView
            android:id="@+id/iv_education_cert_status"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_marginTop="32dp"
            android:src="@drawable/shape_2dc7aa_ring_border_1dp"
            app:layout_constraintHorizontal_chainStyle="packed"
            app:layout_constraintLeft_toLeftOf="@+id/iv_name_cert_status"
            app:layout_constraintTop_toBottomOf="@+id/iv_name_cert_status" />

        <TextView
            android:id="@+id/tv_education_cert_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:text="学历认证"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/iv_education_cert_status"
            app:layout_constraintLeft_toLeftOf="@+id/tv_name_cert_title"
            app:layout_constraintRight_toRightOf="@+id/tv_name_cert_title"
            app:layout_constraintTop_toTopOf="@+id/iv_education_cert_status" />

        <TextView
            android:id="@+id/tv_education_cert_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="未认证"
            android:textColor="@color/color_ff0000"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@+id/iv_education_cert_status"
            app:layout_constraintLeft_toLeftOf="@+id/tv_name_cert_status"
            app:layout_constraintRight_toRightOf="@+id/tv_name_cert_status"
            app:layout_constraintTop_toTopOf="@+id/iv_education_cert_status" />

        <ImageView
            android:id="@+id/iv_teachers_cert_status"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_marginTop="32dp"
            android:src="@drawable/shape_2dc7aa_ring_border_1dp"
            app:layout_constraintHorizontal_chainStyle="packed"
            app:layout_constraintLeft_toLeftOf="@+id/iv_education_cert_status"
            app:layout_constraintTop_toBottomOf="@+id/iv_education_cert_status" />

        <TextView
            android:id="@+id/tv_teachers_cert_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:text="师资认证"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/iv_teachers_cert_status"
            app:layout_constraintLeft_toLeftOf="@+id/tv_name_cert_title"
            app:layout_constraintRight_toRightOf="@+id/tv_name_cert_title"
            app:layout_constraintTop_toTopOf="@+id/iv_teachers_cert_status" />

        <TextView
            android:id="@+id/tv_teachers_cert_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="未认证"
            android:textColor="@color/color_ff0000"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@+id/iv_teachers_cert_status"
            app:layout_constraintLeft_toLeftOf="@+id/tv_name_cert_status"
            app:layout_constraintRight_toRightOf="@+id/tv_name_cert_status"
            app:layout_constraintTop_toTopOf="@+id/iv_teachers_cert_status" />

        <FrameLayout
            android:id="@+id/fl_progress_text"
            android:layout_marginBottom="3dp"
            android:paddingStart="5dp"
            android:paddingEnd="5dp"
            app:layout_constraintBottom_toTopOf="@+id/progress"
            app:layout_constraintLeft_toLeftOf="@+id/view_help"
            app:layout_constraintRight_toRightOf="@+id/view_help"
            android:background="@drawable/icon_cert_progress_text_bg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <TextView
                android:layout_gravity="center_horizontal"
                android:includeFontPadding="false"
                android:gravity="center_horizontal"
                android:id="@+id/tv_progress"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="80%"
                android:layout_marginTop="2dp"
                android:textSize="@dimen/sp_10"
                android:textColor="@color/color_2455e2"
                />
        </FrameLayout>

        <View
            android:id="@+id/view_help"
            android:layout_width="1px"
            android:layout_height="1px"
            app:layout_constraintBottom_toTopOf="@+id/progress"
            app:layout_constraintHorizontal_bias="0.8"
            app:layout_constraintLeft_toLeftOf="@+id/progress"
            app:layout_constraintRight_toRightOf="@+id/progress" />

        <ProgressBar
            android:id="@+id/progress"
            style="@style/Widget.AppCompat.ProgressBar.Horizontal"
            android:layout_width="match_parent"
            android:layout_height="8dp"
            android:layout_marginStart="34dp"
            android:layout_marginTop="46dp"
            android:layout_marginEnd="34dp"
            android:max="100"
            android:progress="80"
            android:progressDrawable="@drawable/shape_home_cert_progress_drawable"
            app:layout_constraintTop_toBottomOf="@+id/iv_teachers_cert_status" />

        <TextView
            android:id="@+id/tv_go_cert"
            android:layout_width="190dp"
            android:layout_height="42dp"
            android:layout_marginTop="26dp"
            android:background="@drawable/shape_2dc7aa_24dp"
            android:gravity="center"
            android:text="去认证"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/progress" />


    </androidx.constraintlayout.widget.ConstraintLayout>

    <ImageView
        android:id="@+id/iv_header"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/bg_home_cert_dialog_header"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="18dp"
        android:src="@drawable/icon_close_dialog_white"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/cs_content" />

</androidx.constraintlayout.widget.ConstraintLayout>